Skip to content

Test Webhook

POST
/api/v1/webhooks/{webhook_id}/test
curl --request POST \
--url https://api.qeychain.xyz/api/v1/webhooks/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/test

Send a test event to a webhook.

Returns the delivery log showing whether the test succeeded or failed.

webhook_id
required
Webhook Id
string format: uuid

Successful Response

Media typeapplication/json
Response Test Webhook Api V1 Webhooks Webhook Id Test Post
object
key
additional properties
any
Examplegenerated
{}

Validation Error

Media typeapplication/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationError
object
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examplegenerated
{
"detail": [
{
"loc": [
"example"
],
"msg": "example",
"type": "example"
}
]
}